/* Reset */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; } audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; } audio:not([controls]) { display: none; height: 0; } [hidden] { display: none; } figure { margin: 0; } html { font-size: 100%; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -ms-text-size-adjust: 100%; /* 2 */ } html, button, input, select, textarea { font-family: sans-serif; } body { margin: 0; } a:focus { outline: thin dotted; } a:hover, a:active { outline: 0; } abbr[title] { border-bottom: 1px dotted; } b, strong { font-weight: bold; } blockquote { margin: 1em 40px; } dfn { font-style: italic; } mark { background: #ff0; color: #000; } p, pre { margin: 1em 0; } pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; } pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; } q { quotes: none; } q:before, q:after { content: ''; content: none; } small { font-size: 75%; } sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; } sup { top: -0.5em; } sub { bottom: -0.25em; } dl, menu, ol, ul { margin: 1em 0; } dd { margin: 0 0 0 40px; } menu, ol, ul { padding: 0 0 0 40px; } nav ul, nav ol { list-style: none; list-style-image: none; } img { border: 0; /* 1 */ -ms-interpolation-mode: bicubic; /* 2 */ } svg:not(:root) { overflow: hidden; } table { border-collapse: collapse; border-spacing: 0; } form { margin: 0; } fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; } legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; } button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; } button, input { line-height: normal; } button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; } button[disabled], input[disabled] { cursor: default; } input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; } input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; } input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; } button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; } textarea { overflow: auto; vertical-align: top; }

/* Fonts */
@font-face {font-family: 'bebasregular';src: url('../fonts/bebas/bebas___-webfont.eot');src: url('../fonts/bebas/bebas___-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/bebas/bebas___-webfont.ttf') format('truetype'),url('../fonts/bebas/bebas___-webfont.svg#bebasregular') format('svg');font-weight: normal;font-style: normal;}

body { font: 13px/20px Arial; color: #4c4c4c; background:url(../images/layout/body_background.jpg) top center no-repeat #fff; -webkit-font-smoothing: antialiased;  -webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain; }

.side-ads {position: absolute; top: 170px; right: 50px;}

a{color:#5492CE}
a:hover{color:#666}
h1{font-family:"bebasregular", Arial, Helvetica, sans-serif;font-size:30px;color:#fff}
h3{font-family:"Myriad Pro", Arial, Helvetica, sans-serif;font-size:28px;color:#386c9f; line-height: 1em; margin: 18px 0;}
h4{font-family:"bebasregular", Arial, Helvetica, sans-serif;font-size:20px;color:#4c4c4c;line-height:1em; margin: 0;}
h5{font-family:"bebasregular", Arial, Helvetica, sans-serif;font-size:28px;color:#ffffff;/* text-shadow: 0.1em 0.1em #000; */line-height:1.5em;margin:0 0 15px}

.hthree{color:white;font-family:'PT Sans',serif;font-size:30px;margin-left:10px;line-height:1;margin-top:4px;margin-bottom:0}
.main { *zoom:1; }
.main:after { content: ""; display: table; clear: both; }

.center{width:846px;margin:0 auto;position:relative}
.center:after{content:"";display:table;clear: both;}
.center{*zoom:1}

.sidebar-container {float: right;}
/* Commented out for the blog had to change class to sidebar2 for interior pages */
/* .sidebar{width:212px;float:right;margin:0 0 25px 25px;background:#f8f8f8;border:1px #eee solid;padding:25px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px} */
.sidebar h4{margin-top:0}
.sidebar ul { margin: 0; padding: 0 0 0 15px; }
/* For interior pages of the website */
.sidebar2{width:212px; float:right;margin:0 0 25px 25px;background:#f8f8f8;border:1px #eee solid;padding:25px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}

.sidebar-form{clear: both; width:212px; /* clear:right; float:right; */ margin:0 0 25px 25px;background:#f8f8f8;border:1px #eee solid;padding:25px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.sidebar-form:after {clear: both; content: ""; display: block;}
.sidebar-form form {width: 192px; padding: 10px;}
.sidebar-form form input[type="text"], .sidebar-form form textarea {margin: 0 0 5px; padding: 5px; border: 1px solid rgba(0,0,0,0.2); border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; width: 180px;}
.sidebar-form form input[type="submit"]{background: #3e3e3e; border: #acacac; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; padding: 5px 7px; text-transform: uppercase; color: #fff; font-family: arial; float:right;}
.sidebar-form form input[type="submit"]:hover{background: #2b2b2b;}
.sidebar-form form select { margin: 0 0 5px; }


.rotate, .rotate li{width:846px;height:336px;margin:0;padding:0}
.rotate li{list-style:none}

.top{width:100%;height:65px;border-bottom:1px solid #6b6b6b;background:url(../images/layout/top_background.jpg) repeat-x;min-width:846px}
.top .center .clientlogin{display:block;background:url(../images/layout/sprite.png);width:162px;height:40px;background-position:-21px 0px;text-indent:-9999px;position:absolute;top:0;left:0}
.top .center .contactinfo{color:white;font:21px "Myriad Pro", Arial, Helvetica, sans-serif;position:absolute;top:22px;right:0;text-align:right}
.top .center .contactinfo a{color:white;text-decoration:none}
.top .center .contactinfo a:hover{color:#999}

header{width:100%;height:78px;min-width:846px;}

/* .logo{display:block;background:url(../images/layout/sprite.png) 0 -56px;width:361px;height:90px;text-indent:-9999px;float:left;margin-top:17px} */
.logo{display:block;background:url(../images/layout/sprite2.png) -13px -56px;width:275px;height:79px;text-indent:-9999px;position:absolute;top:10px;left:0}
/* nav{float:right;margin-top:56px;width:593px;height:32px;position:relative;z-index:10} */
/*
nav{width:593px;height:32px;position:absolute;z-index:10;top:31px;right:0}
nav ul{margin:0;padding:0}
nav ul li{float:left}
nav ul li a{display:block;background:url(../images/layout/nav-sprite.png);height:36px;text-indent:-9999px}
nav ul li a.link1{background-position:0 0;width:112px}
nav ul li a.link2{background-position:-115px 0;width:109px}
nav ul li a.link3{background-position:-233px 0;width:168px}
nav ul li a.link4{background-position:-402px 0;width:118px}
nav ul li a.link5{background-position:-524px 0;width:69px}
nav ul li a.link1:hover{background-position:0 -36px;}
nav ul li a.link2:hover{background-position:-115px -36px}
nav ul li a.link3:hover{background-position:-233px -36px}
nav ul li a.link4:hover{background-position:-402px -36px}
nav ul li a.link5:hover{background-position:-524px -36px}

nav ul li ul{display:none;padding-left:10px;background-color:#2e64a0;position:absolute;top:25px;z-index:10;border-left:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;-moz-box-shadow:0 3px 7px #000;-webkit-box-shadow:0 3px 7px #000;box-shadow:0 3px 7px #000;}
nav ul li ul li{float:none}
nav ul li ul li a{background:none;color:white;display:inline;text-decoration:none;font-weight:bold;display:inline;text-indent:0}
nav ul li ul li a:hover{color:#000}
nav ul li ul#ddone{left:0;width:150px;height:134px;}
nav ul li ul#ddtwo{left:113px;width:145px;height:117px;}
nav ul li ul#ddthree{left:222px;width:144px;height:93px;}
nav ul li ul#ddfour{left:390px;width:193px;height:117px;}
nav ul li ul#ddfive{left:507px;width:64px;height:24px;}
*/

nav *{-moz-box-sizing: border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
nav{position:absolute;top:23px;right:-5px;z-index:10}
nav ul{margin:0;padding:0}
nav ul li{float:left;padding:0 5px 5px;position:relative}
nav ul li a{display:block;padding:5px 12px;color:#fff;text-decoration:none;font:14px/14px "bebasregular", Arial, Helvetica, sans-serif;background:#3c7fc4;background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1a4fa2), color-stop(100%, #66a2d6));background-image: -webkit-linear-gradient(#1a4fa2, #66a2d6);background-image: -moz-linear-gradient(#1a4fa2, #66a2d6);background-image: -o-linear-gradient(#1a4fa2, #66a2d6);background-image: -ms-linear-gradient(#1a4fa2, #66a2d6);background-image: linear-gradient(#1a4fa2, #66a2d6);-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;position:relative}
nav ul li a:hover, nav ul li a.current{color:#fff;background:#77b0e2;background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #77b0e2), color-stop(100%, #66a2d6));background-image: -webkit-linear-gradient(#77b0e2, #66a2d6);background-image: -moz-linear-gradient(#77b0e2, #66a2d6);background-image: -o-linear-gradient(#77b0e2, #66a2d6);background-image: -ms-linear-gradient(#77b0e2, #66a2d6);background-image: linear-gradient(#77b0e2, #66a2d6);}
nav ul li a em{display:inline-block;width:5px}
nav ul li a:before{display:block;content:"";width:100%;height:100%;background:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;position:absolute;top:3px;right:-3px;z-index:-1}
nav ul ul{margin:0;padding:5px 0;display:none;position:absolute;top:29px;width:175px;background:#1a4fa2;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;-webkit-box-shadow:#000 0 0 25px -5px;-moz-box-shadow:#000 0 0 25px -5px;-o-box-shadow:#000 0 0 25px -5px;box-shadow:#000 0 0 25px -5px;z-index:9999;right:0}
nav ul ul li{width:100%;padding:0;border-bottom:1px #3c78d6 solid}
nav ul ul li a{width:100%;background:none;font:15px "Myriad Pro", Arial, Helvetica, sans-serif;padding:5px 7px 3px;text-align:center;border-radius:0}
nav ul ul li a:hover{background:#77b0e2}
nav ul ul li a:before{display:none}

nav ul ul ul {position: absolute; top: -5px; left: 175px;}

.watchvideo { background: url(../images/layout/watch-video.png) top left no-repeat; width: 198px; height: 74px; display: block; text-indent: -9999px; position: absolute; top: 163px; left: 230px;}
.watchvideo2 { background: url(../images/layout/watch-video.png) top left no-repeat; width: 198px; height: 74px; display: block; text-indent: -9999px; position: absolute; /* top: 137px; */ top: 163px; left: 230px;}



.headline{width:100%;background:#5492ce;border-bottom:3px solid #373536;border-top:3px solid #373536;min-width:846px;padding:5px 0;margin-bottom:10px}
.headline .center .headline-icon{background:url(../images/layout/sprite2.png) 0 -135px;display:block;width:56px;height:56px;float:left}
.headline .center .headline-info{float:left}
.headline .center .headline-info h3{color:white;font-family:'PT Sans',serif;font-size:30px;margin-left:10px;line-height:1;margin-top:4px;margin-bottom:0}
.headline .center .headline-info h3.no-sub{margin-top:15px}
.headline .center .headline-info h1.no-sub{margin-top:15px}
.headline .center .headline-info p{color:white;font-family:Arial;font-size:15px;font-style:italic;margin:0 0 0 10px;padding:0}
.team ul { list-style: none;}

footer{width:100%;background:url(../images/layout/footer_background.jpg) repeat-x;font-family:'PT Sans',serif;font-size:13px;color:#f8f7f5;min-width:846px;padding:25px 0 10px}
footer .center h4{color:white;font: 20px/20px "bebasregular", Arial, Helvetica, sans-serif;margin:0;margin-bottom:13px}
footer .center .footer-col1{float:left;width:217px;margin-right:15px}
footer .center .footer-col1 .footer-logo{background:url(../images/layout/sprite.png) -200px 0;display:block;width:199px;height:44px;}
footer .center .footer-col1 .footer-copy{width:224px}
footer .center .footer-col2{float:left;height:200px;width:270px;margin-right:15px}
footer .center .footer-col2 a.freeissues{display:block;background:url(../images/layout/sprite.png) -120px -150px;text-indent:-9999px;width:234px;height:46px;margin-top:10px}
footer .center .footer-col2 h5{color:white;font-family:'PT Sans',serif;font-size:13px;margin:5px 0 0 0}
footer .center .footer-col2 a.login{display:block;background:url(../images/layout/sprite.png) -120px -198px;text-indent:-9999px;width:234px;height:46px;margin-top:10px}
footer .center .footer-col3{float:left;height:200px;width:160px;margin-right:15px}
footer .center .footer-col3 a{color:#fff;text-decoration:none}
footer .center .footer-col3 a:hover{text-decoration:underline}
footer .center .footer-col3 ul{padding:0 0 0 16px;margin-bottom:0}
footer .center .footer-col3 .facebook {background: url(../images/layout/facebook.png); background-size: 100% 100%; width: 36px; height: 36px; display: block; text-indent: -9999px; float: left; margin: 0 2px;}
footer .center .footer-col3 .twitter {background: url(../images/layout/twitter.png); background-size: 100% 100%; width: 36px; height: 36px; display: block; text-indent: -9999px; float: left; margin: 0 2px;}
footer .center .footer-col3 .linkedin {background: url(../images/layout/linkedin.png); background-size: 100% 100%; width: 36px; height: 36px; display: block; text-indent: -9999px; float: left; margin: 0 2px;}
footer .center .footer-col3 .blog {background: url(../images/layout/rss.png); background-size: 100% 100%; width: 36px; height: 36px; display: block; text-indent: -9999px; float: left; margin: 0 2px;}
footer .center .footer-col4{float:left;height:200px;width:154px}
footer .center .footer-col4 a{color:white;text-decoration:none}
footer .center .footer-col4 a:hover{color:#999}

.legal{width:100%;height:53px;background:#111;font-family:'PT Sans',serif;font-size:13px;color:#f8f7f5;min-width:846px}
.legal .center span{float:left;margin-top:18px}
.legal .center a{float:right;color:white;text-decoration:none;margin-top:18px}
.legal .center a:hover{color:#666}

/* Common Page CSS */
.meettheteam{float:left;width:282px}
.meettheteam img{height:300px;position:relative;left:-54px}
.recenttweets{float:left;width:282px}
.clientsay{float:left;width:282px;position:relative;left:13px}
.whatclientssay-background{background:url(../images/layout/sprite2.png) 0 -238px;width:269px;height:169px;position:relative}
.whatclientssay-background .testimonial{position:absolute;top:14px;left:54px;width:172px; line-height: 14px;font-size:12px}
.whatclientssay-background .client{position:absolute;top:111px;left:90px;color:#6e6e6e}
/* MOVED FROM COMMON TO FOOTER
.clientsay .facebook {background: url(../images/layout/facebook.png); width: 48px; height: 47px; display: block; text-indent: -9999px; float: left; margin: 20px 0 0;}
.clientsay .twitter {background: url(../images/layout/twitter.png); width: 48px; height: 47px; display: block; text-indent: -9999px; float: left; margin: 20px 0 0 20px;}
.clientsay .linkedin {background: url(../images/layout/linkedin.png); width: 48px; height: 47px; display: block; text-indent: -9999px; float: left; margin: 20px 0 0 20px;}
.clientsay .blog {background: url(../images/layout/rss.png); width: 48px; height: 47px; display: block; text-indent: -9999px; float: left; margin: 20px 0 0 20px;}
*/

.common{clear:both;width:100%;position:relative;*zoom:1; margin: 40px 0 0;}
.common:after{display:table;content:"";clear:both}
.common h4 {font-family:"bebasregular", Arial, Helvetica, sans-serif;font-size:20px;color:#4c4c4c;line-height:1.5em; margin: 0;}

/* Home CSS */
/* header.home{height:516px} */

header.home {
	height: 336px;
	overflow: hidden;
	position: relative;
	z-index: 1
}
/* header.home .home-quote{float:left;background:url(../images/layout/home_quote.png);width:561px;height:243px;margin-top:65px;position:relative} */

header.home .home-quote {
	width: 638px;
	position: absolute;
	/* top:115px; */
	top: 95px;
	left: 0
}
header.home .home-quote.dsb {
	top: 95px
}
/* header.home .home-quote span{position:absolute;top:205px;left:10px;display:block;font-family:"Myriad Pro", Arial, Helvetica, sans-serif;font-size:19px;color:#343434;} */

header.home .home-quote blockquote {
	/*padding: 0 15px 0 50px; - old settings with quotes */
	padding: 0 15px 0 0;
	margin: 0 0 19px;
	display: block;
	color: #3a7ec6;
	font: italic 26px"Myriad Pro", Arial, Helvetica, sans-serif;
	position: relative;
	width: 565px;
}
header.home .home-quote blockquote span {
	display: block;
	color: #4c4c4c;
	font: 32px/32px"bebasregular", Arial, Helvetica, sans-serif;
	/*margin: 0 0 0 -50px; - old settings with quotes */
	margin: 0;
}
/*header.home .home-quote blockquote:before{display:block;content:"";background:url(../images/layout/quotes.png) top left no-repeat;width:44px;height:48px;position:absolute;top:-21px;left:0}*/
/*header.home .home-quote blockquote:after{display:block;content:"";background:url(../images/layout/quotes.png) top left no-repeat;width:44px;height:48px;position:absolute;bottom:0;right:80px;}*/

header.home .home-quote em {
	font-style: normal;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #343434;
	border-top: 1px #99bac5 solid;
	border-bottom: 1px #99bac5 solid;
	display: block;
	padding: 10px
}
/* header.home .home-quote a.learnmore{display:block;background:url(../images/layout/sprite.png) -298px -296px;width:200px;height:72px;position:absolute;top:256px;text-indent:-9999px} */

header.home .home-quote a.learnmore {
	display: block;
	background: url(../images/layout/sprite.png) -298px -296px;
	width: 200px;
	height: 72px;
	position: absolute;
	/* top: 137px; */

	top: 163px;
	left: 0;
	text-indent: -9999px
}
header.home .home-quote a.learnmore.dsb {
	top: 163px
}
/* header.home .home-girl{float:right;background:url(../images/layout/girl.png);width:450px;height:503px;margin-top:-92px} */

header.home .home-girl {
	background: url(../images/layout/girl2.png);
	width: 270px;
	height: 302px;
	position: absolute;
	top: 60px;
	right: -50px
}
header.home .home-girl.dsb {
	background: url(../images/layout/ts.png);
	width: 390px
}
header.home .home-girl.ease {
	background: url(../images/layout/ease.png);
	width: 424px
}
header.home .home-girl.eresource {
	background: url(../images/layout/eresource-image.png) no-repeat;
	width: 370px
}
header.home .home-girl.jstor {
	background: url(../images/layout/zinio-png.png) no-repeat;
	width: 250px
}



.home_dotpattern{width:100%;min-width:846px;background:url(../images/layout/home_dotpattern.jpg) repeat-x;padding:4px 0 6px}
.home_dotpattern .tophr{border-bottom:1px solid #afafaf;width:100%;height:1px;margin-bottom:20px}
.home_dotpattern .leftarrow{float:left;background:url(../images/layout/sprite.png) -509px 0;width:17px;height:28px;margin-right:50px;margin-top:10px}
.home_dotpattern .tagwrapper{float:left;width:725px !important;background:none !important;}
.home_dotpattern .tagwrapper div{width:725px !important;background:none !important;}
.home_dotpattern .tag1{font:bold italic 19px/19px "PT Sans",serif;color:#f3f3f1}
.home_dotpattern .tag2{font:bold italic 17px/17px "PT Sans",serif;color:#c0c0c0;padding-left:107px}
.home_dotpattern .rightarrow{float:right;background:url(../images/layout/sprite.png) -534px 0;width:17px;height:28px;margin-top:10px}
.home_dotpattern .bottomhr{border-bottom:1px solid #afafaf;width:100%;height:1px;margin-top:20px}

.home_headline{width:100%;min-width:846px;background:url(../images/layout/home_headline.jpg) repeat-x;padding-bottom:25px;position:relative;z-index:2}
/* .home_headline .circle1, .home_headline .circle2, .home_headline .circle3{margin-top:46px;width:304px;height:102px;background:url(../images/layout/sprite.png);float:left;text-indent:-9999px} */
/* .home_headline .circle1{background-position:0 -704px} */
/* .home_headline .circle2{background-position:0 -496px;margin-left:51px} */
/* .home_headline .circle3{float:right;background-position:0 -600px;} */

.home_headline .circle1, .home_headline .circle2, .home_headline .circle2-new, .home_headline .circle3{margin-top:35px;width:192px;height:68px;background:url(../images/layout/sprite2.png);float:left;font:24px/29px "bebasregular", Arial, Helvetica, sans-serif;color:#fff;text-decoration:none;padding:0 0 0 90px;position:relative}
.home_headline .circle1 span, .home_headline .circle2 span, .home_headline .circle2-new span, .home_headline .circle3 span{font:14px "Myriad Pro", Arial, Helvetica, sans-serif;display:block}
.home_headline .circle1{background-position:0 -594px}
.home_headline .circle2{background-position:0 -522px}
.home_headline .circle3{background-position:0 -594px}
.home_headline .circle2:after{background:url(../images/layout/sprite2.png) -161px -454px no-repeat;width:55px;height:50px;position:absolute;top:5px;right:30px;display:block;content:"";}
.home_headline .circle2-new {background: url(../images/layout/magnify.png) no-repeat; height: 73px;}

.home_headline .leftcol{float:left;width:540px;height:auto;margin-top:25px;margin-right:12px}
.home_headline .leftcol .readmore{background:url(../images/layout/sprite.png) -399px 0;width:106px;height:40px;display:block;text-indent:-9999px}
.home_headline .leftcol span{font-family:"Myriad Pro", Arial, Helvetica, sans-serif;font-size:16px;color:white;font-weight:bold}
.home_headline .leftcol p{font-family:'PT Sans',serif;font-size:14px;color:white}
.home_headline .rightcol{float:left;width:294px;height:auto;margin-top:20px}
.home_headline .rightcol .tag{background:url(../images/layout/sprite.png) 0 -454px;width:297px;height:25px;padding-top:7px;position:relative}
.home_headline .rightcol .tag span{position:absolute;right: 0; left:0;text-align: center; font-family:"Myriad Pro", Arial, Helvetica, sans-serif;color:white;font-size:20px;}
.home_headline .rightcol .scroller{background:#4f83b8;width:292px;height:auto;margin-left:2px; padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.home_headline .rightcol .scroller ul{list-style-type:none;padding:0;color:white;margin:0; text-align: center;}

/* Contact Page CSS */
.contact ul{list-style-type:none}

/* Quote Page CSS */
.formFieldWrapper label{display:block}
.formFieldWrapper{margin-bottom:1em}

/* Free Digitial Sample Issues */
.digital, .fdsi-results{margin:0;padding:15px;background:#f8f8f8;overflow:hidden;border:1px #eee solid}
.digital table, .fdsi-results table{width:100%;margin:10px 0}
.digital th, .fdsi-results th{vertical-align:top;padding:5px;font-weight:bold;font-size:16px;background:#5492CE;color:#fff}
.digital td, .fdsi-results td{vertical-align:top;padding:3px}
.digital input[type=checkbox]{margin:0 5px 0 0}
.digital select{width:100%}
.digital .button{float:right;border:none;background:#3b73aa;color:#fff;font-size:15px;padding:8px 25px;border:1px #444 solid}
.digital .button:hover{background:#6dafef}
.fdsi-results table{margin:0}
.fdsi-results h4{margin:0}
.fdsi-results h4.name{padding:0 0 0 15px}
.fdsi-results img{width:100%}
.fdsi-results table table{border:1px #eee solid;background:#fff;margin:0 0 15px}
.fdsi-results table table:last-child{margin:0}
.fdsi-results table table td{padding:15px}

.table { width: 100%; text-align: center; }
.table th, .table td { padding: 3px; border: 1px #eee solid; }
.table th { background: #f8f8f8; }
.table td span { color: green; }

.contact-address {width: 40%; float: left;}
.contact-form {width: 60%; float: left;}
.form-horizontal .control-label {width: 100px !important;}
.form-horizontal .controls {margin: 0 0 0 110px !important;}

.issues {margin: 6px 0 10px; padding: 0;}
.issues:after {content: ""; display: block; clear: both;}
.issues li {list-style: none; float: left;}
.issues li:after {content: "|"; display: inline-block; margin: 0 5px 0 5px;}

.shopping-cart {width: 848px; margin: 0 auto 30px;}

.btn-info {background: #5492CE !important; border: #3770aa !important;}
.btn-info:hover {background: #3770aa !important;}

/* IE Fixes */
.ie nav ul li a { padding: 8px 12px 3px; }
.ie nav ul ul li a { padding: 5px 7px 3px; }
.ie header.home .home-quote blockquote span { margin-top: 10px; }
.ie .home_headline .circle2:after { top: -3px; right: 10px; }
.ie8 nav ul li a:before, .ie7 nav ul li a:before { display: none; }
.ie8 .home_dotpattern .tag2, .ie7 .home_dotpattern .tag2 { padding-left: 100px; }
.ie7 .common { padding-top: 25px; }
.ie7 header.home { height: 340px; }
.ie7 .one { z-index: 10; }
.ie7 .two { z-index: 9; }
.ie7 nav ul ul, .ie7 nav ul ul li, .ie7 nav ul ul li a { width: 175px; }
.ie7 footer .center h4 { line-height: 30px; }

label.error{color:red}
